Affected packages

Packages affected by libXft-devel upgrade from 2.3.3-1.fc31 to 2.3.3-2.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
tomahawk build 2 3 months ago
libdbusmenu build 3 2 months ago
seahorse build 3 3 months ago
boo build 4 3 months ago
coq build 4 3 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libXft-devel upgrade from 2.3.3-1.fc31 to 2.3.3-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.